# MySQL dump 8.16
#
# Host: 10.0.3.2    Database: bs_6
#--------------------------------------------------------
# Server version	3.23.43-log

#
# Table structure for table 'pserver_log'
#
drop table if exists pserver_log;
CREATE TABLE pserver_log (
  pserver_log_id int(11) NOT NULL auto_increment,
  banner_uid int(11) NOT NULL default '-1',
  banner_id int(11) NOT NULL default '-1',
  user_id int(11) NOT NULL default '-1',
  action_id int(11) NOT NULL default '-1',
  access_date datetime NOT NULL default '1980-01-01 00:00:00',
  PRIMARY KEY  (pserver_log_id)
) TYPE=MyISAM;

#
# Table structure for table 'pserver_log_full'
#

drop table if exists pserver_log_full;
CREATE TABLE pserver_log_full (
  pserver_log_id int(11) NOT NULL auto_increment,
  banner_uid int(11) NOT NULL default '-1',
  banner_id int(11) NOT NULL default '-1',
  user_id int(11) NOT NULL default '-1',
  action_id int(11) NOT NULL default '-1',
  access_date datetime NOT NULL default '1980-01-01 00:00:00',
  PRIMARY KEY  (pserver_log_id),
  KEY banner_uid (banner_uid),
  KEY banner_id (banner_id),
  KEY access_date (access_date)
) TYPE=MyISAM;

#
# Table structure for table 'bserver_log'
#

drop table if exists bserver_log;
CREATE TABLE bserver_log (
  log_id int(11) NOT NULL auto_increment,
  banner_id int(11) NOT NULL default '0',
  access_time datetime NOT NULL default '1980-01-01 00:00:00',
  banner_shows int(11) NOT NULL default '0',
  banner_clicks int(11) NOT NULL default '0',
  PRIMARY KEY  (log_id),
  KEY access_time (access_time),
  KEY banner_shows (banner_shows),
  KEY banner_clicks (banner_clicks)
) TYPE=MyISAM;

